.feed-img, .swiper-button-prev, .swiper-button-next {
  display: none;
}

html {
  font-size: 5px;
}

.header-content > div {
  padding-left: 1.5rem;
}

.header-content img, .footer-logo img {
  width: 70%;
}

.official  img{
  height: 3rem;
  text-align: center;
}

.services .container {
  flex-direction: column;
  max-width: 95%;
  padding: unset;
}

.serv-desc {
  display: none;
  /* font-size: 3rem;
  width: 60rem;
  padding-bottom: 10rem; */
}

.services-text {
  padding: 4rem 0;
  margin-right: unset;
}

.serv-header.line-above::before {
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  left: 50%;
}

.swiper-services.swiper-container,
.swiper-privileges.swiper-container {
  max-width: 100%;
}

.services-slider {
  display: flex;
  justify-self: center;
}

.client img {
  width: 35px;
}

.serv-content {
  width: 100%;
}

.serv-content img {
  height: 50px;
}

.serv-content-header {
  font-size: 3rem;
}

.serv-content-text {
  font-size: 2.4rem;
}

.footer-links, .footer-numbers,.footer-content {
  font-size: 10px;
  justify-content: space-around;
}

footer {
  height: 62rem;
}

.number {
  width: 148px;
}

.number img {
  height: 50px;
}

.swiper-feedbacks .client img {
  width: 36px;
}

.module img {
  padding-top: 5px;
  height: 50px;
}

.module p {
  font-size: 2rem;
}

.module h2 {
  font-size: 3rem;
}

.main-block {
  height: 90rem;
}

#particles-js {
  height: 90rem;
}

.story {
  width: 280px;
  height: 25rem;
  font-size: 12px;
}

.feed-desc {
  max-width: 60rem;
  font-size: 11px;
}

.feed-bottom .text {
  font-size: 12px;
  line-height: 140%;
}

.feed-bottom .less {
  line-height: 200%;
}

.swiper-feedbacks {
  width: 100%;
}

.swiper-feedbacks .swiper-wrapper,
.swiper-feedbacks .swiper-slide {
  height: 270px;
}

.modal-content {
  width: 90%;
  padding: 10px;
}

.modal-table {
  font-size: 14px;
}

.modal-content p {
  line-height: 4rem;
  text-align: justify;
}

.modal-content li {
  line-height: 3rem;
}

.everywhere {
  font-size: 14px;
  line-height: 20px;
}

.copy-contr a {
  flex: 50%;
  padding: 1rem 0;
}

.rights {
  height: 100%;
  display: flex;
  align-items: center;
}

.logo-descr {
  width: 20rem;
}

.footer-logo img {
  width: 100%;
}

.popup {
  width: 300px;
  font-size: 14px;
  transform: translateX(-10%);
}